@charset "utf-8";

/* br */
br.sp{
	display:none;
}
br.pc{
	display:block;
}
@media(max-width:767px){
	br.sp{
		display:block;
	}
  br.pc{
		display:none;
	}
}


/* company */
.company-table tbody{
	line-height:1.5;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.company-table .tablepress>:where(tbody)>tr>*{
	padding: 1em 0;
}
.company-table .tablepress>:where(tbody)>tr>td:first-child{
	font-weight:700;
	width:12em;
}
@media(max-width:767px){
	.company-table .tablepress>:where(tbody)>tr>* {
    display: block;
    width: 100%;
	}
	.company-table .tablepress>:where(tbody)>tr>td:first-child{
		width:100%;
		padding-bottom:0;
	}
	.company-table .tablepress>:where(tbody)>tr>td:nth-child(2){
		border-top:none;
	}
}


/* faq */
.elementor-widget-n-accordion.faq .e-n-accordion-item-title-text{
	padding-left: 2.5em;
  position: relative;
}
.elementor-widget-n-accordion.faq .e-n-accordion-item-title-text::before{
	content:"Q.";
	font-size:2em;
	position: absolute;
  left: 0;
  top: -0.1em;
}


/* flow */
section.flow li{
	display:flex;
	border:8px solid rgb(210 212 227);
	margin-bottom:28px;
	position:relative;
}
section.flow li::after{
	font-family: "Font Awesome 5 Free";
	content:"\f175";
	position:absolute;
	font-weight:900;
	bottom:-1em;
	left:2em;
	font-size:2em;
	color:#00007D;
}
section.flow li:last-child::after{
	content:"";
}
section.flow li .flow-title{
	width:11.5em;
	color:#00007D;
	background:rgb(210 212 227);
	font-size:24px;
	font-weight:700;
	padding-left: 5px;
}
section.flow li .flow-title small{
	font-size:18px;
	vertical-align:top;
}
section.flow li p{
	width:calc(100% - 11.5em);
	padding:1em;
	line-height:1.5;
	min-height: 5em;
}
@media(max-width:767px){
	section.flow li{
		display:inherit;
	}
	section.flow li .flow-title{
		width:100%;
		padding-top:5px;
		padding-bottom:14px;
	}
	section.flow li .flow-title small{
		margin-right:5px;
		vertical-align:bottom;
	}
	section.flow li p{
		width:100%;
	}
	section.flow li::after{
		left:50%;
		transform:translatex(-50%);
	}
}


/* reason */
section.reason .reason_01 div:has(h2.elementor-heading-title){
	position:relative;
}
section.reason .reason_01 div.elementor-widget:has(h2.elementor-heading-title)::before{
	content:"01";
	position:absolute;
	top:0;
	left:0;
	font-size:12rem;
	font-weight:700;
	color:#D2D4E3;
	z-index:-1;
}
section.reason .reason_01 table#tablepress-2{
	margin-top:3rem;
}
section.reason .reason_01 table#tablepress-2 td{
	padding: 2rem 0;
	line-height:1.5;
}
section.reason .reason_01 table#tablepress-2 td:first-child{
	width:40%;
	font-weight:700;
}
section.reason .reason_01 table#tablepress-2.tablepress>tbody>*~:where(:not(.child))>*{
	border-color:#fff;
}
section.reason .reason_02 div div:has(h2.elementor-heading-title){
	position:relative;
	z-index:2;
}
section.reason .reason_02 div div.elementor-widget:has(h2.elementor-heading-title)::before{
	content:"02";
	position:absolute;
	top:0;
	left:0;
	font-size:12rem;
	font-weight:700;
	color:#fff;
	z-index:-1;
}
section.reason .reason_02 p a{
	display: block;
  color: #fff;
  background-color: #00007d;
  margin: 0 auto;
	line-height:1;
  text-align: center;
  width: 15em;
  transition: 0.5s;
  padding: 2rem 5rem;
}
section.reason .reason_02 p a:hover{
	color:#00007d;
	background-color:#fff;
}
section.reason .reason_03 div:has(h2.elementor-heading-title){
	position:relative;
}
section.reason .reason_03 div.elementor-widget:has(h2.elementor-heading-title)::before{
	content:"03";
	position:absolute;
	top:0;
	left:0;
	font-size:12rem;
	font-weight:700;
	color:#D2D4E3;
	z-index:-1;
}
section.reason .reason_04 div div:has(h2.elementor-heading-title){
	position:relative;
	z-index:2;
}
section.reason .reason_04 div div.elementor-widget:has(h2.elementor-heading-title)::before{
	content:"04";
	position:absolute;
	top:0;
	left:0;
	font-size:12rem;
	font-weight:700;
	color:#fff;
	z-index:-1;
}
@media(max-width:767px){
	section.reason .reason_01 table#tablepress-2{
	margin-top:1rem;
  }
  section.reason .reason_01 table#tablepress-2 tr{
    display: flex;
    flex-direction: column;
  }
	section.reason .reason_01 table#tablepress-2 td{
		padding: 0;
	}
	section.reason .reason_01 table#tablepress-2 td:first-child{
		width:100%;
		padding-top:2rem;
		padding-bottom:1rem;
	}
	section.reason .reason_01 table#tablepress-2 td:nth-child(2){
		padding-bottom:2rem;
		border-top:none;
	}
}


/* privacy */
.privacy ol{
	list-style:decimal;
}
.privacy ol li{
	line-height:150%;
}
.privacy a{
	color:#0303b6;
	text-decoration:underline;
}